name = "Croptopia's Chocolaterie"
filename = "croptopia-chocolaterie-1.0.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3652/164/croptopia-chocolaterie-1.0.jar"
hash-format = "sha1"
hash = "4989198dd8457849a7e7ef9659d03f31303c7ca0"

[update]
[update.curseforge]
file-id = 3652164
project-id = 560262
